var svgWidth = 640;	// SVG領域の横幅
var svgHeight = 480;	// SVG領域の縦幅
var svg = d3.select("#myGraph").append("svg")
	.attr("width", svgWidth).attr("height", svgHeight)
// 目盛りを表示するためにスケールを設定
var xScale = d3.time.scale()	// 時間スケールを設定
                     .domain([
				new Date(2014, 0, 1),	// 開始日付
				new Date(2014, 12, 1)	// 終了日付
			])
                     .range([0, 4*100]);	// 実際の出力サイズ
// 目盛りを設定し表示する
svg.append("g")
	.attr("class", "axis")
	.attr("transform", "translate(10, 0)")	// 目盛り全体の位置を調整する
	.call(d3.svg.axis()
		.scale(xScale)	//スケールを適用する
	)
	.selectAll("text")	// スケールに表示された文字を選択する
	.attr("x", 10)	// X座標を指定する
	.attr("y", -5)	// Y座標を指定する
	.attr("transform", "rotate(90)")	// 文字を時計回りに90度回転させる
	.style("text-anchor", "start");	//　文字の表示開始位置を指定にする
